/***********************************************/
/* style-1.css                                 */
/* Use with kokubunsya.com/index1.htm          */
/***********************************************/

@charset"Shift_JIS"

body{
    scrollbar-3dlight-color: #555577;
    scrollbar-track-color: #D6DDE4;
    scrollbar-darkshadow-color: #555577;
    scrollbar-face-color: #ffffff;
    scrollbar-highlight-color: #555577;
    scrollbar-shadow-color: #555577;
    scrollbar-arrow-color: #333333;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a{
    font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	text-decoration: none;
}

a:link{
	color: #ffffff;
	text-decoration: none;
}

a:visited{
	color: #ffffff;
	text-decoration: none;
}

a:hover{
	color: #0066ff;
	text-decoration: underline;
}

h1{
 font-family: "Times New Roman", Times, serif;
 font-size: 27px;
 color: #666666;
 padding: 0px;
 }

h2{
 font-family: Times New Roman,sans-serif;
 font-size: 20px;
 color: #0066ff;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Times New Roman,sans-serif;
 font-size: 14px;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Times New Roman,sans-serif;
 font-size: 12px;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 10px;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

P {
 color:#333333;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#header{
	padding: 0px 0px 0px 0px;
	width: 800px;
	background-color: #ffffff;
}

#site1{
    position:absolute;
    width:790px;
	top:60px;
	height:51px;
	clear: both;
	background-color: #666666;
	font:Arial, Helvetica, sans-serif ;
	padding: 10px 10px 0px 0px;
}

#NavBar{
    position:absolute;
    width: 795px;
	top:121px;
	background-image:url(image002.gif);
	color: #60AFFF;
	font-size: 12px;
    font-family: "Times New Roman", Times, serif;
	padding: 5px 0px 3px 5px;
	border-bottom-style: ridge;
	border-bottom-color:#ffffff;
	border-bottom-width: thick;
}

#banner{
    position:absolute;
	top:62px;
	left:570px;
    width:250px;
	height:84px;
	background-image:url(banner.png);
	border-bottom-style: ridge;
	border-bottom-color:#ffffff;
	border-bottom-width: thick;
}

#left{
    padding:5px 5px 5px 5px;
    width:295px;
	height:860px;
	position:absolute;
	top:155px;
	left:5px;
	background-color: #D6DDE4;
	line-height:15px;	
}

#animation1{
    width:540px;
	height:15px;
	position:absolute;
	top:0px;
	left:280px;
	z-index:21;
}

#footer{
    position:absolute;
	top:1050px;
	left:0px;
    width:800px;
	clear: both;
	background-color: #999999;
	font-size: 75%;
	color: #333333;
	padding: 5px 10px 3px 0px;
	z-index:22;
}


/***********************************************/
/* Left Contents                               */
/***********************************************/

#headline{
	position:absolute;
	top:12px;
	left:10px;
	width:285px;
	height:20px;
	background-color: #666666;
	font-size:14px;
	color:#FFFFFF;
	padding: 7px 0px 0px 0px;
	line-height:15px;
	z-index: 1;
}

#headline_list{
	border-bottom:thin solid #666666;
	border-left:thin solid #666666;
	border-right:thin solid #666666;
	position:absolute;
	top:39px;
	left:10px;
	width:276px;
	height:210px;
	background-color: #ffffff;
	padding: 3px 0px 2px 5px;
	line-height:14px;
	z-index: 2;
}

#topics{
	position:absolute;
	top:260px;
	left:10px;
	width:285px;
	height:20px;
	background-color: #555577;
	font-size:14px;
	color:#FFFFFF;
	padding: 5px 0px 0px;
	line-height:15px;
	z-index: 5;
}

#topics_list{
	border-bottom:thin solid #555577;
	border-left:thin solid #555577;
	border-right:thin solid #555577;
	position:absolute;
	position:absolute;
	top:283px;
	left:10px;
	width:274px;
	height:90px;
	background-color: #F0F7F4;
	overflow:scroll;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:11px;
	line-height:20px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 7px;
	padding-bottom: 0px;
	z-index: 6;
	text-decoration: underline;
}

#hide1{
    position:absolute;
	top:363px;
	left:10px;
	width:285px;
	height:20px;
	background-color: #D6DDE4;
	z-index:7;
	border-top:thin solid #555577;
}

#haturatu{
	border-top:medium double #333333;
	border-right:medium double #333333;
	border-left:medium double #333333;
	position:absolute;
	top:370px;
	left:10px;
	width:277px;
	height:20px;
	background-color: #787878;
	font-size:14px;
	color:#FFFFFF;
	padding: 2px 0px 0px 0px;
	line-height:15px;
	z-index: 8;
}

#haturatu-B{
	border-bottom:thin solid #333333;
	border-right:thin solid #333333;
	border-left:thin solid #333333;
	border-top-style: solid;
	border-top-color:#333333;
	border-top-width:thin;	
	position:absolute;
	top:393px;
	left:10px;
	height:70px;
	padding: 0px 0px 0px 0px;
	background-color: #787878;
	z-index: 9;
}

#mihon_banner{
	position:absolute;
	top:470px;
	left:10px;
	width:135px;
	height:40px;
}

#mousikomi_banner{
	position:absolute;
	top:470px;
	left:155px;
	width:135px;
	height:40px;
}

#sponsor{
	position:absolute;
	top:520px;
	left:2px;
}

#link_bannergif{
	position:absolute;
	top:516px;
	left:10px;
	width:131px;
	height:31px;
}

#link_banner{
	position:absolute;
	top:552px;
	left:10px;
	width:140px;
	height:30px;
	line-height:10px;
}


/***********************************************/
/* Components                                  */
/***********************************************/

.font9{
    font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #000000;
	font-weight:lighter;
}

.font9-orange{
    font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #FF6600;
	font-weight:lighter;
}

.font9-blue{
    font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #0066ff;
	font-weight:lighter;
}

.font10{ 
    font-size:10px;
    color: #666666;
	font-weight:lighter
	
}

.font10-black{ 
    font-size:10px;
    color: #000000;
	font-weight:lighter;
	
}

.font10-grey{
    font-size:10px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}

.font10-lightgrey{
    font-size:10px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
}

.font10-blue{
    font-size:10px;
	color: #0066CC;
	font-weight:lighter;	
	font-family:Arial, Helvetica, sans-serif;
}

.font10-red{
    font-size:10px;
	color: #F70000;
	font-weight:lighter;	
	font-family:Arial, Helvetica, sans-serif;
}

.font10-green{
    font-size:10px;
	color: #009933;
	font-weight:lighter;	
	font-family:Arial, Helvetica, sans-serif;
}

.font10-pink{
    font-size:10px;
	color: #FF66CC;
	font-weight:lighter;	
	font-family:Arial, Helvetica, sans-serif;
}

.font11{ 
    font-size:11px;
    color: #555577;
}
.font12{
    font-size:12px;
    color: #626262;
	font-weight:lighter;
}
.font12-B{
    font-size:12px;
    color: #333333;
    font-weight:bolder;
}
.font12-Blue{
    font-size:12px;
    color: #0033CC;
	font-weight:bolder;
}
.font12-Blue2{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #0066FF;
	font-weight:bolder;
}
.font12-Black{
    font-size:12px;
    color: #333333;
	font-weight:bolder;
}

.font12-Blacklight{
    font-size:12px;
    color: #000000;
	font-weight:lighter;
}

.font12-grey{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:bolder;
}

.font12-lightblue{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #006699;
	font-weight:lighter;
}

.font12-lightgreen{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #006666;
	font-weight:lighter;
}

.font12-red{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #FF0000;
	font-weight:lighter;
}

.font12-green{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #00CC66;
	font-weight:lighter;
}

.font12-green2{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #00DB00;
	font-weight:bolder;
}

.font12-orange{
	font-family: "Arial, Helvetica", sans-serif;
	font-size:12px;
	color: #FF9900;
	font-weight:lighter;
}

.font12-orange2{
	font-family: "Arial, Helvetica", sans-serif;
	font-weight:bolder;
	font-size:12px;
	color: #FF9900;
}

.font12-pink{
	font-family: "Arial, Helvetica", sans-serif;
	font-weight:bolder;
	font-size:12px;
	color: #FF3366;
	text-decoration:underline;
}

.font12-pink2{
	font-family: "Arial, Helvetica", sans-serif;
	font-weight:bolder;
	font-size:12px;
	color: #FF3366;
	font-weight:bolder;
}

.font12_DB{
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bolder;
	color: #003399;
}

.font12_DG{
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bolder;
	color: #006666;
}


.font14{
    font-size:14px;
    color: #333333;
	font-weight:bolder;
}

.font14black{
	font-family:"Times New Roman", Times, serif;
    font-size:14px;
    color: #000000;
	font-weight:lighter;
}

.font14_blue{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color: #0066FF;
	text-decoration: underline;
}

.font14_DB{
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color: #003399;
}

.font14_lightblue{
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	color: #006699;
	font-weight:lighter;
}
.font14_green{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color: #009966;
	text-decoration: underline;
}

.font14_DG{
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	color: #006600;
	font-weight:lighter;
}

.font14_red{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color: #F41004;
	text-decoration: underline;
}

.font16{
    font-size:16px;
    color: #666666;
}

.font18{
	font-family:"Times New Roman", Times, serif;
    font-size:18px;
	font-weight:bolder;
    color: #33CC00;
}

#siteName{
	margin: 0;
	padding: 0 0 2px 10px;
}

.style1{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	color:#ffffff;
}

    
.style2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
}

.style3 {
    font-size:10px;
    color: #999999;
}

#onlineshop{
    position:absolute;
	top:28px;
	left:282px;
    width:520px;
	text-align:right;
}

.onlineshopfont{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color: #00DB00;
	line-height:17px;
	text-decoration: underline;
}

#A8{
 	position:absolute;
	top:61px;
	left:341px;
	z-index:21;
}
